Errata pour FreeBSD 4.7-RELEASE

Le projet FreeBSD

$FreeBSD: www/fr/releases/4.7R/errata.html,v 1.1 2003/12/10 17:13:31 stephane Exp $


Ce document énumère les errata pour FreeBSD 4.7-RELEASE, il contient des informations importantes découvertes après la sortie de cette version. Ces informations incluent les bulletins de sécurité, aussi bien que des informations sur les logiciels ou sur les documentations qui pourraient affecter son éxécution ou son utilisation. Une version à jour de ce document devrait toujours être consultée avant d'installer cette version de FreeBSD.

Cet errata de FreeBSD 4.7-RELEASE sera maintenu jusqu'à FreeBSD 4.8-RELEASE.


1. Introduction

Ce document contient les ``dernières informations importantes'' à propos de FreeBSD 4.7-RELEASE. . Avant d'installer cette version, il est important de consulter ce document pour se renseigner sur les problèmes qui peuvent avoir déjà été rencontrés et corrigés.

Toute version de ce document actuellement distribué avec une version finale (par exemple sur la distrtibution en CDROM) est obsolète par définition, mais les autres copies sont gardées et mis a jour sur Internet et peuvent être consultées comme ``errata'' pour cette version finale. Les autres copies de cet errata se trouvent et sur les autres sites miroirs de ce site.

Les snapshots binaires ou en source de la version 4-STABLE de FreeBSD contiennent toute une version a jour de ce document (au moment de la creation du snapshot).

Pour une liste de tous les avis de securité du CERT sur FreeBSD, voyez http://www.FreeBSD.org/security/ ou ftp://ftp.FreeBSD.org/pub/FreeBSD/CERT/.


2. Avis de securité

Aucun avis de sécurité pour l'instant.


3. Informations de dernière minute

Du à certains problèmes de licence non résolus lors du cycle de confection de la version de FreeBSD 4.7-RELEASE, le gestionnaire de périphérique matcd(4) a été retiré.

La distribution srelease contient des fichiers objets pour sysinstall(8) du répertoire release/sysinstall. Ces fichiers ont été générés lors de la confection de la version, mais pour d'obscures raisons, ils n'ont pas été effacés. Ils ne servent à rien et peuvent donc être effacés.

Les paquetages databases/rdfdb et mail/ssmtp inclus dans 4.7-RELEASE ne peuvent pas être installés correctement. La solution consiste à les compiler et à les installés depuis la collection des ports.

Le paquetage net/gnomeicu inclu dans 4.7-RELEASE ne peut pas fonctionner correctement du à une dépendance manquante dans le paquetage net/gnet. Pour résoudre ce problème, installez net/gnet via un paquetage ou via la collection des ports, si possible avant d'installer net/gnomeicu.

Les notes de version de FreeBSD4.7-RELEASE affiche que l'option-J de xargs(1) est dépréciée. En fait, il n'y a aucune raison pour qu'elle soit retirée dans une prochaine version.


Ce fichier, et les autres documents relatifs à cette version peuvent être téléchargés depuis http://snapshots.jp.FreeBSD.org/.

Pour toutes questions à propos de FreeBSD, lire la page documentation avant de contacter <questions@FreeBSD.org>.

Tous les utilisateurs de FreeBSD 4-STABLE devraient s'inscrire à la liste de diffusion <stable@FreeBSD.org>.

Pour toutes questions sur cette documentation, contactez <doc@FreeBSD.org>.